@charset "UTF-8";

@media print, screen and (min-width: 768px) {
	.container {margin-top:71px;}
}

.u-clear:before,
.u-clear:after {
  content: " ";
  display: table;
}

.u-clear:after {
  clear: both;
}

.u-alphabet {
  font-family: Arial, sans-serif !important;
}

.l-header {
  /* position: absolute; */
  top: 0;
  /* left: 0; */
  z-index: 99;
  width: 100%;
  max-width: 1200px;
  /* min-width: 960px; */
  height: 70px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ ゴシック", sans-serif;
  color: #000000;
  font-size: 14px;
}

@media only screen and (max-width: 767px) {
  .l-header {
    position: static;
    min-width: 100%;
    height: 44px;
    border-bottom-color: #dcdcdc;
    display: table;
    width: auto;
    
  }
}


.header {
  height: 72px;
  background-color: #ffffff;
  border-bottom: #D9D9D9 1pt solid;
  border-right: #e6e6e6 1px solid;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.1);
}

@media only screen and (max-width: 767px) {
  .header {
    height: 56px;
    background-color: #ffffff;
      display: table;
  }
}

.header_title {
  float: left;
  display: inline-block;
  /*padding: 14px 30px;*/
  /*margin: 14px 30px 0 30px;*/
  text-align: center;
  font-size: 1px;
  line-height: 1;
}

@media only screen and (max-width: 767px) {
  .header.u-clear {
    width: 100%;
  }
}


@media only screen and (max-width: 767px) {
  .header_navbtn.header_title.header_utility {
   display: table-cell;
	/*vertical-align: middle;*/
	box-sizing: border-box;
 
  }
}


@media only screen and (max-width: 767px) {
  .header_title {
    background-color: white;
    display: table-cell;
    /*vertical-align: middle;*/
    box-sizing: border-box;
    float:none;
    width: auto;
    text-align:center;
    padding-top: 14px;
  }
}
.header_title a,
.header_title span {
  display: block;
  text-decoration: none;
}

.header_title a:hover img,
.header_title span:hover img {
  opacity: .5;
}

.header_title a img,
.header_title span img {
  vertical-align: top;
}

h1.header_title_logo {
  margin: 0;
 
    
}

@media only screen and (max-width: 767px) {
  .header_title_logo {
    display: inline-block;
       text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .header_title_logo img {
    width: 96px;
    height: auto;
      padding: 0;
   
  }
}

@media print, screen and (min-width: 767px) {
  .header_title_logo img {
    width: 125px;
    height:44px;
    padding: 14px 30px;
  }
}

/*PCの場合*/
@media print, screen and (min-width:767px){
.sp{
display:none
}
}


/*スマホの場合*/
@media only screen and (max-width:767px){
.pc{
display:none
}
}


@media only screen and (max-width: 767px) {
  #top_global__search {
    display: none;
  }
}


.header_navbtn {
  display: none;
}

@media only screen and (max-width: 767px) {
  .header_navbtn {
    display: block;
      display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
      width: 55px;
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .header_navbtn_li {
/* position: absolute;*/
  top: 0;
  right: 45px;
 /*border-left: 1px solid #dcdcdc;*/
  }
}


.header_navbtn_li {
 /* position: absolute;*/
  top: 0;
  right: 45px;
 /* border-left: 1px solid #dcdcdc;*/
}


@media only screen and (max-width: 767px) {
  .header_navbtn_li > a,
  .header_navbtn_li > span {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 44px;
    height: 44px;
    padding-top: 40px;
    background-color: #ffffff;
    color: #e6000d;
    text-align: center;
    text-decoration: none;
  }
}

@media only screen and (max-width: 767px) {
  .header_navbtn_li.is-close > a,
  .header_navbtn_li.is-close > span {
    background-color: #f0f0f0;
    height: 56px;
    border-bottom: 1px solid #f0f0f0;
     
  }
}

@media only screen and (max-width: 767px) {
  .header_navbtn_li > a i.is-menu,
  .header_navbtn_li > span i.is-menu {
 display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 19px;
    height: 18px;
    margin: auto;
    background: url("../images/icon_menu_01.svg") 0 0/19px 18px no-repeat;
  }
}

@media only screen and (max-width: 767px) {
  .header_navbtn_li > a span,
  .header_navbtn_li > span span {
    display: none;
  }
}

.header_nav {
  float: left;
  /*margin-left: 40px;*/
}

@media only screen and (max-width: 1100px) {
  .header_nav {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .header_nav {
    position: absolute;
    top: 56px;
    left: 0;
    z-index: 99;
    display: none;
    float: none;
    width: 100%;
    margin-left: 0;
    opacity: 0;
  }
}

@media only screen and (max-width: 767px) {
  .header_nav.is-active {
    display: block;
    opacity: 1;
  }
}

.header_nav_menu {
  display: table;
}

@media only screen and (max-width: 767px) {
  .header_nav_menu {
    
    background-color: #dcdcdc;
  }
}

.header_nav_menu_li {
  display: table-cell;
  margin-left: 1px;
  text-align: center;
  vertical-align: middle;
}

@media only screen and (max-width: 767px) {
  .header_nav_menu_li {
    box-sizing: border-box;
    float: left;
    width: 50%;
    margin-left: 0;
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
  }
}

@media only screen and (max-width: 767px) {
  .header_nav_menu_li:nth-child(odd) {
    border-right: 1px solid #dcdcdc;
  }
}

.header_nav_menu_li.is-global {
  display: none;
}

@media only screen and (max-width: 767px) {
  .header_nav_menu_li.is-global {
    display: block;
  }
}

.header_nav_menu_li a {
  display: block;
  width: 119px;
  height: 70px;
  line-height: 70px;
  text-decoration: none;
}

@media only screen and (max-width: 1100px) {
  .header_nav_menu_li a {
    width: 94px;
  }
}

@media only screen and (max-width: 767px) {
  .header_nav_menu_li a {
    position: relative;
    display: block;
    width: auto;
    height: 49px;
    padding: 0 30px 0 20px;
    background-color: #f0f0f0;
    font-size: 11px;
    line-height: 49px;
  }
}

@media only screen and (max-width: 767px) {
  .header_nav_menu_li a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    /*display: block;*/
    width: 11px;
    height: 16px;
    margin: auto;
    background: url("../images/icon_arrow_right_01.svg") 0 0/11px 16px no-repeat;
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
  }
}

.header_nav_menu_li a:hover {
  opacity: .5;
}

.header_utility {
  /* position: absolute;
  top: 0;
  right: 0; */
}

@media only screen and (max-width: 767px) {
  .header_utility {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    position: static;
    padding-right: 5px;
    font-size: 13px;
  }
}

.header_utility_menu_li {
  float: left;
  /*border-left: 1px solid rgba(0, 0, 0, 0.08);*/
  background-color: #ffffff;
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li {
    border-left-color: #dcdcdc;
      border:none;
  }
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li.is-global {
    display: none;
  }
}

.header_utility_menu_li > a,
.header_utility_menu_li > span {
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 70px;
  height: 70px;
  padding-top: 36px;
  background-color: #ffffff;
  color: #e6000d;
  text-align: center;
  text-decoration: none;
  line-height:1.7;
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li > a,
  .header_utility_menu_li > span {
    width: 50px;
    height: 56px;
  }
}

.header_utility_menu_li.is-close {
  background-color: #ffffff;
}

.header_utility_menu_li.is-close > a,
.header_utility_menu_li.is-close > span {
  background-color: #e6000d;
  color: #ffffff;
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li.is-close > a,
  .header_utility_menu_li.is-close > span {
    background-color: #f0f0f0;
    height: 56px;
    /*border-bottom: 1px solid #f0f0f0;*/
  }
}

.header_utility_menu_li.is-close > a:after,
.header_utility_menu_li.is-close > span:after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  z-index: 99;
  bottom: -10px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8px 0 8px;
  border-color: #e6000c transparent transparent transparent;
  margin: auto;
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li.is-close > a:after,
  .header_utility_menu_li.is-close > span:after {
    display: none;
  }
}

.header_utility_menu_li.is-close > a:hover,
.header_utility_menu_li.is-close > span:hover {
  background-color: #f27f86;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li.is-close > a:hover,
  .header_utility_menu_li.is-close > span:hover {
    background-color: #f0f0f0;
  }
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li > a span,
  .header_utility_menu_li > span span {
   /* display: none;*/
      font-size: 0.6rem;
      padding:-10px 0 0 0; 
  }
}

.header_utility_menu_li.is-close > a:hover:after,
.header_utility_menu_li.is-close > span:hover:after {
  border-top-color: #f27f86;
}

.header_utility_menu_li > a i.is-global,
.header_utility_menu_li > span i.is-global {
  position: absolute;
  top: 15px;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 23px;
  height: 23px;
  /*background: url("../images/ic_iclub.svg") 0 0 no-repeat;*/
}


.header_utility_menu_li > a i.is-search,
.header_utility_menu_li > span i.is-search {
  position: absolute;
  top: 17px;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 22px;
  height: 21px;
  /*background: url("../images/ic_iclub.svg") 0 0 no-repeat;
  /*background: url("../images/icon_search_01.svg") 0 0 no-repeat;*/
}

.header_utility_menu_li > span span.close {
  display: none;
}



@media only screen and (max-width: 767px) {
  .header_utility_menu_li > a i.is-search,
  .header_utility_menu_li > span i.is-search {
    top: 0;
    bottom: 0;
    width: 19px;
    height: 18px;
    background-size: 19px 18px;
   /*  background: url("../images/ic_iclub.svg") 0 0 no-repeat;*/
  }
}
/*
.header_utility_menu_li > a i.is-close,
.header_utility_menu_li > span i.is-close {
  position: absolute;
  top: 20px;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 16px;
  height: 15px;
  background: url("../images/icon_close_01.svg") 0 0 no-repeat;
  
}
*/

/* --------------------------------------------------- *
 *    検索
 * --------------------------------------------------- */
#top_global__pagetitle--search_form input,
#top_global__pagetitle--search_form button,
#top_global__pagetitle--search_form textarea,
#top_global__pagetitle--search_form select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#top_global__pagetitle--search_form {
	border: #b3b2a4 1px solid;
	border-radius: 3px;
	line-height: 1;
	box-sizing: border-box;
	z-index: 10;
	padding-left: 2px;
	letter-spacing: -0.4em;
	text-align: right;
}

#top_global__pagetitle--search_form > form > span > input[type="search"] {
	display: inline-block;
	letter-spacing: normal;
	text-align: left;
	color: #000 !important;
}


#top_global__pagetitle--search_form > form > span > #search_btn {
	display: inline-block;
	letter-spacing: normal;
	border: 0;
	overflow: hidden;
	box-sizing: border-box;
	overflow: hidden;
	font-size: 0.86rem;
	vertical-align: middle;
	text-align: center;
	color: #716f63;
	background-color: #fff;
	background-image: url("../images/ic_search.svg");
	background-repeat: no-repeat;
	background-position: -1px -1px;
	border: #fff 1px solid;
	padding: 2px 10px 5px 10px;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form {
	height: 40px;
	border: none;
	border-radius: 0;
	text-align: left;
	background: #fff;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form {
	display: table;
	height: 26px;
	border:	#c8c7b8 1px solid;
	border-radius: 2px;
	overflow: hidden;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span {
	display: table-cell;
	height: 26px;
	overflow: hidden;
	vertical-align: top;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child input {
	padding: 0 5px;
	box-sizing: border-box;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:nth-child(2) {
	width: 40px;
	box-sizing: border-box;
	padding: 3px 0;
}



@media print, screen and (min-width: 767px) {
#indexTop {
	position: relative;
}
    
#top_global__search {
	position: absolute;
	right: 100px;
	top: 18px;
}
    
#top_global__pagetitle--search {
	float: right !important;
	display: inline;
	text-align: right;
	vertical-align: top;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form {
	height: 38px;
	padding-left: 0;
	display: inline-block;
	vertical-align: top;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form {
	height: 38px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span {
	display: inline-block;
	vertical-align: top;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child input {
	height: 36px;
	padding: 8px;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:nth-child(2) {
	height: 36px;
	padding: 2px 0;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form > form > span > #search_btn {
	height: 32px;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child input[type="search"] {
	font-size: 12px;
	width: 170px;
	-webkit-transition: width .3s;
	transition: width .3s;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child input[type="search"]::placeholder {
	color: #ddd;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child input[type="search"]:-ms-input-placeholder {
    color: #ddd !important;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form > form > span > #search_btn {
	cursor: pointer;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form > form > span > #search_btn:hover {
	opacity: 0.5;
	transition: 0.8s;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child {
	width: auto;
}
#top_global__pagetitle--search #top_global__pagetitle--search_form form span:first-child input[type="search"]:focus {
	width: 250px;
}
#top_global__pagetitle--search_form.inputFocus form {
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
#top_global__pagetitle--search #top_global__pagetitle--search_form {
	box-shadow: -20px 0 10px -5px #fff;
}
}

#top_global__pagetitle--search #top_global__pagetitle--search_form > form > span > #search_btn {
	width: 40px;
	height: 30px;
	background-image: url("../images/ic_search.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 18px auto;
	border-left: #c8c7b8 1px solid;
}


@media only screen and (max-width: 767px) {
  .header_utility_menu_li > a i.is-close,
  .header_utility_menu_li > span i.is-close {
    top: 0;
    bottom: 0;
    width: 19px;
    height: 18px;
    background-image: url("../images/ic_iclub.svg");
    background-size: 19px 18px;
  }
}



.header_utility_menu_li > a:hover,
.header_utility_menu_li > span:hover {
  opacity: .5;
}

@media only screen and (max-width: 767px) {
  .header_utility_menu_li > a:hover,
  .header_utility_menu_li > span:hover {
    opacity: 1;
  }
}

.header_search {
  position: absolute;
  top: 70px;
  right: 0;
  display: none;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.6);
}

@media only screen and (max-width: 767px) {
  .header_search {
    top: 56px;
    z-index: 99;
    box-sizing: border-box;
    width: 100%;
    padding: 15px 15px 16px;
    border-bottom: 1px solid #dcdcdc;
    background-color: #f0f0f0;
  }
}

@media only screen and (max-width: 767px) {
  .header_search_form_input {
    display: block;
    margin-right: 40px;
  }
}

.header_search_form_input input[type="search"] {
  position: relative;
  float: left;
  box-sizing: border-box;
  display: block;
  width: 350px;
  padding: 5px 10px 5px 34px;
  border: none;
  border-radius: 0;
  background: #ffffff url("../images/icon_search_01.svg") 7px 50%/18px 18px no-repeat;
  color: #000000 !important;
}

@media only screen and (max-width: 767px) {
  .header_search_form_input input[type="search"] {
    width: 100%;
    padding: 4px 10px 4px 26px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-position: 4px 50%;
    background-size: 17px 17px;
    font-size: 11px;
    line-height: 20px;
  }
}

.header_search_form_input input[type="search"]:placeholder-shown {
  color: #cccccc;
}

@media only screen and (max-width: 767px) {
  .header_search_form_input input[type="search"]:placeholder-shown {
    color: #666666;
  }
}

.header_search_form_input input[type="search"]::-webkit-input-placeholder {
  color: #cccccc;
}

@media only screen and (max-width: 767px) {
  .header_search_form_input input[type="search"]::-webkit-input-placeholder {
    color: #666666;
  }
}

.header_search_form_input input[type="search"]:-moz-placeholder {
  color: #cccccc;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .header_search_form_input input[type="search"]:-moz-placeholder {
    color: #666666;
  }
}

.header_search_form_input input[type="search"]::-moz-placeholder {
  color: #cccccc;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .header_search_form_input input[type="search"]::-moz-placeholder {
    color: #666666;
  }
}

.header_search_form_input input[type="search"]:-ms-input-placeholder {
  color: #cccccc;
}

@media only screen and (max-width: 767px) {
  .header_search_form_input input[type="search"]:-ms-input-placeholder {
    color: #666666;
  }
}

.header_search_form_btn {
  float: left;
  display: block;
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .header_search_form_btn {
    float: right;
    width: 40px;
  }
}

.header_search_form_btn input[type="submit"] {
  background-color: #e6000d;
  border: none;
  padding: 5px 10px 5px 10px;
  border-radius: 0;
  color: #ffffff;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@media only screen and (max-width: 767px) {
  .header_search_form_btn input[type="submit"] {
    width: 40px;
    padding: 0 0;
    border-top: 1px solid #c6000b;
    border-right: 1px solid #c6000b;
    border-bottom: 1px solid #c6000b;
    font-size: 13px;
    line-height: 28px;
    font-weight: bold;
  }
}

.header_search_form_btn input[type="submit"]:hover {
  background-color: #f27f86;
}

.l-footer {
  width: 100%;
  /* min-width: 960px; */
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}

@media only screen and (max-width: 767px) {
  .l-footer {
    min-width: 100%;
    background-color: #f0f0f0;
  }
}

.footer {
  width: auto;
  margin: 0 40px;
  padding: 30px 0 20px;
}

@media only screen and (max-width: 767px) {
  .footer {
    margin: 0 20px;
    text-align: center;
  }
  .sc2 {
    display: none;
  }
}

.footer_nav {
  text-align: center;
}

@media print, screen and (min-width: 767px){
  .footer_text {
    /* float: right; */
    /* font-size: 16px; */
    font-size: 14px;
    /* line-height: 1; */
    /* font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ ゴシック", sans-serif; */
    font-weight: bold;
    text-align: center;
    margin-block-end: 0em;
  }
  .sc1 {
    display: none;
  }
  .sc2 {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .footer_text p {
    font-size: 10px;
  }
}


@media only screen and (max-width: 767px) {
  .footer_nav {
    float: none;
  }
}

.footer_nav li {
  /* float: left; */
  display: inline-block;
  padding: 0 15px;
  /* border-right: 1px solid #aaaaaa; */
  font-size: 11px;
  line-height: 1;
}

@media only screen and (max-width: 767px) {
  .footer_nav li {
    float: none;
    margin-top: 10px;
    padding: 0;
    border-right: none;
    font-size: 10px;
    line-height: 1.5;
  }
}

.footer_nav li:first-child {
  /* border-left: 1px solid #aaaaaa; */
}

@media only screen and (max-width: 767px) {
  .footer_nav li:first-child {
    border-left: none;
  }
}

.footer_nav li a:hover {
  color: #999;
  text-decoration: none;
}

.footer_copyright {
  text-align: center;
  font-size: 11px;
  line-height: 1;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .footer_copyright {
    float: none;
    margin-top: 20px;
  }
}

.footer_copyright a {
  text-decoration: none;
}

.footer_copyright a:hover {
  color: #999;
}